Subject: Ticket Assigned - Reschedule Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 12:06:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reschedule Delivery cathy                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  cathy Bot:  Hi cathy, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Babyshop store near you? Just tap on the link below? and choose your city.   www.splashfashions.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  9665363738832            03:57 PM, 20th Nov                   Hilah                   Hi Cathy. Thank you for contacting us. My name is Hilah. How may I help you today?           03:57 PM, 20th Nov                     cathy                    Ok i need help to re scheduley order i really need it for my son. But my salary will come 10 days from now. I want to re schedule the delivery if there's no problem           03:59 PM, 20th Nov                   Hilah                   Could you please share your order number so that I can assist you further?           03:59 PM, 20th Nov                     cathy                    Order number 6182626833           04:01 PM, 20th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:01 PM, 20th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:02 PM, 20th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:02 PM, 20th Nov                   Hilah                   we will keep you updated on  [email-masked]           04:02 PM, 20th Nov                     cathy                    Can i request to deliver it this 29 or 30th day this month'?           04:02 PM, 20th Nov                   Hilah                   I will a put a request with the shipping company, once we hear from them we will send an email           04:03 PM, 20th Nov                     cathy                    Hello are you still there?           04:03 PM, 20th Nov                   Hilah                   I will a put a request with the shipping company, once we hear from them we will send an email           04:04 PM, 20th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5308119